<?xml version="1.0" encoding="utf-8"?><feed xmlns="http://www.w3.org/2005/Atom"><title>GNUcode.me</title><id>https://gnucode.me/feeds/tags/coding.xml</id><subtitle>Tag: coding</subtitle><updated>2024-05-01T13:21:27Z</updated><link href="https://gnucode.me/feeds/tags/coding.xml" rel="self" /><link href="https://gnucode.me" /><entry><title>Developers I Admire</title><id>https://gnucode.me/developers-i-admire.html</id><author><name>Joshua Branson</name><email>jbranso@dismail.de</email></author><updated>2021-02-26T11:25:00Z</updated><link href="https://gnucode.me/developers-i-admire.html" rel="alternate" /><content type="html">&lt;p&gt;I find it helpful to model other great developers.  If you can find other great
developers, then perhaps you can model their behavior.  These are some of the
software developers that I admire:&lt;/p&gt;&lt;ul&gt;&lt;li&gt;&lt;p&gt;Chris Lemmer Webber (&lt;a href=&quot;https://dustycloud.org&quot;&gt;https://dustycloud.org&lt;/a&gt;) helped
write &lt;a href=&quot;https://activitypub.rocks/&quot;&gt;ActivityPub&lt;/a&gt;, which is driving federated
web applications like &lt;a href=&quot;https://joinmastodon.org/&quot;&gt;Mastodon&lt;/a&gt;, and
&lt;a href=&quot;https://funkwhale.audio/&quot;&gt;funkwhale&lt;/a&gt;, and
&lt;a href=&quot;https://joinpeertube.org/&quot;&gt;PeerTube&lt;/a&gt;.&lt;/p&gt;&lt;/li&gt;&lt;li&gt;&lt;p&gt;David Thompson  (&lt;a href=&quot;https://dthompson.us/&quot;&gt;https://dthompson.us/&lt;/a&gt;) is the author
of Haunt, which is the static site generator that runs this blog.  He is also
the author of chickadee, which is a game development tool kit for Guile
scheme!  I've actually met David once at libreplanet.  He's a really down to
earth bro!&lt;/p&gt;&lt;/li&gt;&lt;li&gt;&lt;p&gt;Leah Rowe is the author of the &lt;a href=&quot;libreboot.org&quot;&gt;https://libreboot.org/&lt;/a&gt;
project!  Leah is in business to replace the proprietary BIOS of computers
with a freedom respecting alternative!&lt;/p&gt;&lt;/li&gt;&lt;li&gt;&lt;p&gt;Andy Wingo (&lt;a href=&quot;https://www.wingolog.org&quot;&gt;https://www.wingolog.org&lt;/a&gt;) was
instrumental in modernizing GNU Guile.  His blog is full of wisdom.&lt;/p&gt;&lt;/li&gt;&lt;li&gt;&lt;p&gt;Chris Wellon's (&lt;a href=&quot;https://nullprogram.com/&quot;&gt;https://nullprogram.com/&lt;/a&gt;)
blog is super engaging.  There's all sorts of Emacs and C nuggets of
wisdom in his blog.&lt;/p&gt;&lt;/li&gt;&lt;li&gt;&lt;p&gt;Drew Devault's blog (&lt;a href=&quot;https://drewdevault.com/&quot;&gt;https://drewdevault.com/&lt;/a&gt;) is
pretty fantastic.  I personally believe that a great way to help the free
software movement is to create free software businesses, which Drew Devault is
doing with &lt;a href=&quot;https://sourcehut.org/&quot;&gt;sourcehut&lt;/a&gt;.  He also created the
&lt;a href=&quot;https://swaywm.org/&quot;&gt;sway&lt;/a&gt; window manager, which I use on GNU Guix.  Sway
works fantastically well by the way.&lt;/p&gt;&lt;/li&gt;&lt;/ul&gt;</content></entry></feed>